﻿
#Multislides ul {
    left: 0;
    top: 0;
    list-style: none;
    margin: 0;
    padding: 0;
}

#Multislides li img {
    width: 100%;
}

#Multislides ul .item {
    display: none;
}

#Multislides ul .active {
    -webkit-animation-name: slideIN; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 0.8s; /* Safari 4.0 - 8.0 */
    animation-name: slideIN;
    animation-duration: 0.8s;
    display: block;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes slideIN {
    0% {
        opacity: 0.25;
    }

    25% {
        opacity: 0.25;
    }

    50% {
        opacity: 0.50;
    }

    75% {
        opacity: 0.75;
    }

    100% {
        opacity: 1;
    }
}

/* Standard syntax */
@keyframes slideIN {
    0% {
        opacity: 0.25;
    }

    25% {
        opacity: 0.25;
    }

    50% {
        opacity: 0.50;
    }

    75% {
        opacity: 0.75;
    }

    100% {
        opacity: 1;
    }
}

.video-container {
    width: 100%;
    height: 100%;
    background-color: #151B17;
    text-align: center;
    color: #fff;
}

.VideoHero {
    position: relative;
    /*max-height: 792.906px;*/
    margin: 0 auto;
    overflow: hidden;
}

.VideoHero-text {
    text-align: left;
    top: 15%;
    left: 30px;
    padding: 0;
    position: absolute;
    z-index: 10;
    color: #fff;
    width: 100%;
    height: auto !important;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    line-height: 10rem;
}

.VideoHero-text-container {
    width: 1180px;
    /*margin: 0 auto;*/
    padding: 0 3rem;
}

.VideoHero-title {
    font-size: 10rem !important;
    /*text-shadow: 2px 2px 2px #888;*/
}

.VideoHero-subtext {
    line-height: 1em;
    padding-left: 0;
    font-size: 1.5rem !important;
    font-weight: bold;
    /*text-shadow: 1px 1px 1px #888;*/
    /*max-width: 80%;*/
    max-height: 70px;
    overflow: hidden;
    min-height: 15px;
}

.VideoHero-text-mobile {
    color: #000;
    padding: 0 3rem;
    margin-top: 2rem !important;
    margin-bottom: 2rem !important;
}

.VideoHero-title-mobile {
    font-size: 4rem !important;
}

.VideoHero-subtext-mobile {
    font-size: 2.2rem !important;
    line-height: 1.4em;
    padding-top: 30px;
    padding-top: 3rem;
    padding-bottom: 30px;
    padding-bottom: 3rem;
}

.embed-responsive-16by9 {
    margin-top: 0;
}

.hero-button .btn {
    padding: 1.5rem 4rem !important;
    margin-top: 10px;
}

.solo-hero-btn{
     margin-top: 60px;
}

.video-controls {
    text-align: right;
    top: 10px;
    right: 8%;
    padding: 0;
    position: absolute;
    z-index: 10;
    color: #fff;
    width: 100%;
    font-size: 3rem;
    cursor: pointer;
    display: block;
}

.buttons {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 5%;
    font-size: 18px;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    z-index: 9999;
}

    .buttons.left {
        left: 5px;
    }

    .buttons.right {
        right: 5px;
    }

    .buttons:hover {
        background: rgba(238,238,238,0);
    }

    .buttons .glyphicon-chevron-left {
        position: absolute;
        top: 50%;
        z-index: 5;
        display: inline-block;
        right: 0;
    }

    .buttons .glyphicon-chevron-right {
        position: absolute;
        top: 50%;
        z-index: 5;
        display: inline-block;
        left: 0;
    }

/*****************Video Sizing******************************/
.VideoHeroMobile {
    position: relative;
    max-height: 150.41px;
    margin: 0 auto;
    overflow: hidden;
}

.full_youtube {
    top: -28px !important;
    position: relative;
}

@media (min-width: 390px) {
    .VideoHeroMobile {
        max-height: 155px;
    }

    .full_youtube {
        top: -30px !important;
    }
}

@media (min-width: 400px) {
    .VideoHeroMobile {
        max-height: 160px;
    }

    .full_youtube {
        top: -27px !important;
    }
}

@media (min-width: 410px) {
    .VideoHeroMobile {
        max-height: 165px;
    }

    .full_youtube {
        top: -28px !important;
    }
}

@media (min-width: 415px) {
    .VideoHeroMobile {
        max-height: 168px;
    }

    .full_youtube {
        top: -30px !important;
    }
}


@media (min-width: 420px) {
    .VideoHeroMobile {
        max-height: 170px;
    }

    .full_youtube {
        top: -30px !important;
    }
}


@media (min-width: 430px) {
    .VideoHeroMobile {
        max-height: 174px;
    }
}

@media (min-width: 435px) {
    .VideoHeroMobile {
        max-height: 175px;
    }

    .full_youtube {
        top: -32px !important;
    }
}

@media (min-width: 440px) {
    .VideoHeroMobile {
        max-height: 177px;
    }

    .full_youtube {
        top: -33px !important;
    }
}

@media (min-width: 450px) {
    .VideoHeroMobile {
        max-height: 177px;
    }

    .full_youtube {
        top: -34px !important;
    }
}

@media (min-width: 460px) {
    .VideoHeroMobile {
        max-height: 184px;
    }

    .full_youtube {
        top: -40px !important;
    }
}

@media (min-width: 668px) {
    .VideoHeroMobile {
        max-height: 189px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 480px) {
    .VideoHeroMobile {
        max-height: 193px;
    }

    .full_youtube {
        top: -38px !important;
    }
}

@media (min-width: 500px) {
    .VideoHeroMobile {
        max-height: 203px;
    }

    .full_youtube {
        top: -34px !important;
    }
}

@media (min-width: 515px) {
    .VideoHeroMobile {
        max-height: 208px;
    }

    .full_youtube {
        top: -38px !important;
    }
}

@media (min-width: 525px) {
    .VideoHeroMobile {
        max-height: 212px;
    }

    .full_youtube {
        top: -39px !important;
    }
}

@media (min-width: 525px) {
    .VideoHeroMobile {
        max-height: 215px;
    }

    .full_youtube {
        top: -40px !important;
    }
}

@media (min-width: 545px) {
    .VideoHeroMobile {
        max-height: 220px;
    }

    .full_youtube {
        top: -42px !important;
    }
}

@media (min-width: 560px) {
    .VideoHeroMobile {
        max-height: 225px;
    }

    .full_youtube {
        top: -42px !important;
    }
}

@media (min-width: 575px) {
    .VideoHeroMobile {
        max-height: 233px;
    }

    .full_youtube {
        top: -45px !important;
    }
}

@media (min-width: 585px) {
    .VideoHeroMobile {
        max-height: 237px;
    }

    .full_youtube {
        top: -45px !important;
    }
}

@media (min-width: 595px) {
    .VideoHeroMobile {
        max-height: 242px;
    }
}

@media (min-width: 585px) {
    .VideoHeroMobile {
        max-height: 245px;
    }

    .full_youtube {
        top: -45px !important;
    }
}

@media (min-width: 615px) {
    .VideoHeroMobile {
        max-height: 250px;
    }
}

@media (min-width: 615px) {
    .VideoHeroMobile {
        max-height: 255px;
    }

    .full_youtube {
        top: -51px !important;
    }
}

@media (min-width: 630px) {
    .VideoHeroMobile {
        max-height: 257px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 640px) {
    .VideoHeroMobile {
        max-height: 261px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 650px) {
    .VideoHeroMobile {
        max-height: 265px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 660px) {
    .VideoHeroMobile {
        max-height: 272px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 675px) {
    .VideoHeroMobile {
        max-height: 275px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 685px) {
    .VideoHeroMobile {
        max-height: 278px;
    }

    .full_youtube {
        top: -47px !important;
    }
}

@media (min-width: 690px) {
    .VideoHeroMobile {
        max-height: 280px;
    }
}

@media (min-width: 700px) {
    .VideoHeroMobile {
        max-height: 285px;
    }
}

@media (min-width: 710px) {
    .VideoHeroMobile {
        max-height: 289px;
    }
}

@media (min-width: 720px) {
    .VideoHeroMobile {
        max-height: 293px;
    }
}

@media (min-width: 730px) {
    .VideoHeroMobile {
        max-height: 298px;
    }

    .full_youtube {
        top: -54px !important;
    }
}

@media (min-width: 730px) {
    .VideoHeroMobile {
        max-height: 300px;
    }
}

@media (min-width: 740px) {
    .VideoHeroMobile {
        max-height: 302px;
    }
}

@media (min-width: 750px) {
    .VideoHeroMobile {
        max-height: 306px;
    }
}

@media (min-width: 760px) {
    .VideoHeroMobile {
        max-height: 310px;
    }
}

@media (min-width: 768px) {
    .VideoHero {
        max-height: 314px !important;
    }

    .VideoHeroMobile {
        max-height: inherit !important;
    }
}

@media (min-width: 800px) {
    .VideoHero {
        max-height: 330px !important;
    }
}

@media (min-width: 830px) {
    .VideoHero {
        max-height: 339px !important;
    }

    .full_youtube {
        top: -60px !important;
    }
}

@media (min-width: 865px) {
    .VideoHero {
        max-height: 350px !important;
    }
}

@media (min-width: 920px) {
    .VideoHero {
        max-height: 376px !important;
    }

    .full_youtube {
        top: -66px !important;
    }
}

@media (min-width: 960px) {
    .VideoHero {
        max-height: 395px !important;
    }

    .full_youtube {
        top: -78px !important;
    }
}

@media (min-width: 1008px) {
    .VideoHero {
        max-height: 413px !important;
    }
}

@media (min-width: 1024px) {
    .VideoHero {
        max-height: 420px !important;
    }
}

@media (min-width: 1068px) {
    .VideoHero {
        max-height: 438px !important;
    }
}

@media (min-width: 1100px) {
    .VideoHero {
        max-height: 451px !important;
    }
}

@media (min-width: 1130px) {
    .VideoHero {
        max-height: 464px !important;
    }
}

@media (min-width: 1167px) {
    .VideoHero {
        max-height: 480px !important;
    }
}

@media (min-width: 1282px) {
    .VideoHero {
        max-height: 528px !important;
    }

    .full_youtube {
        top: -91px !important;
    }
}

@media (min-width: 1330px) {
    .VideoHero {
        max-height: 556px !important;
    }

    .full_youtube {
        top: -97px !important;
    }
}

@media (min-width: 1390px) {
    .VideoHero {
        max-height: 572px !important;
    }
}

@media (min-width: 1420px) {
    .VideoHero {
        max-height: 585px !important;
    }
}

@media (min-width: 1465px) {
    .VideoHero {
        max-height: 603px !important;
    }

    .full_youtube {
        top: -107px !important;
    }
}

@media (min-width: 1510px) {
    .VideoHero {
        max-height: 622px !important;
    }

    .full_youtube {
        top: -117px !important;
    }
}

@media (min-width: 1580px) {
    .VideoHero {
        max-height: 652px !important;
    }

    .full_youtube {
        top: -127px !important;
    }
}

@media (min-width: 1665px) {
    .VideoHero {
        max-height: 686px !important;
    }

    .full_youtube {
        top: -136px !important;
    }
}

@media (min-width: 1750px) {
    .VideoHero {
        max-height: 726px !important;
    }

    .full_youtube {
        top: -125px !important;
    }
}

@media (min-width: 1800px) {
    .VideoHero {
        max-height: 742px !important;
    }

    .full_youtube {
        top: -134px !important;
    }
}

@media (min-width: 1800px) {
    .VideoHero {
        max-height: 746px !important;
    }

    .full_youtube {
        top: -139px !important;
    }
}

@media (min-width: 1900px) {
    .VideoHero {
        max-height: 784px !important;
    }

    .full_youtube {
        top: -152px !important;
    }
}
/*****************End Video Sizing*******************************/



/*********************Move Text Inside Video***************************************/
@media (max-width: 768px) {
}

@media (min-width: 768px) {
    .buttons:hover {
        background: rgba(238,238,238,.3);
    }

   .solo-hero-btn .btn {
    padding: 1rem 2rem !important;
    margin-top: 20px;
}

    .VideoHero-title {
        font-size: 4rem !important;
        line-height: 3.5rem;
        min-height: 60px;
    }

    .VideoHero-text {
        top: 28%;
    }
}



@media (min-width: 992px) {

    .buttons {
        width: 4%;
        font-size: 30px;
    }

    .VideoHero-title {
        font-size: 5.5rem !important;
        line-height: 5rem;
    }

    .VideoHero-text {
        top: 38%;
    }


}

@media (min-width: 1200px) {
    .VideoHero-title {
        font-size: 6rem !important;
        line-height: 4.5rem;
    }

    .VideoHero-text {
        top: 48%;
    }
        .solo-hero-btn{
     margin-top: 55px;
}
}

@media(min-width: 1440px) {

    .VideoHero #container {
        width: 100%;
        max-height: 792px !important;
    }

    .VideoHero-title {
        font-size: 7rem !important;
        line-height: 6rem;
        min-height: 90px;
    }

    .solo-hero-btn{
     margin-top: 60px;
}

    .VideoHero-text {
        top: 50%;
        margin-left: 3%;
    }

    .video-controls {
        text-align: right;
        top: 10px;
        right: 80px;
        padding: 0;
        position: absolute;
        z-index: 10;
        color: #fff;
        width: 100%;
        font-size: 3rem;
        cursor: pointer;
        display: block;
    }
}

/*///////////Text Overlay Locations//////////////////*/
.topleft{
    top: 2%;
    margin-left: 3%;
    }

.topright{
    top: 2%;
    text-align:right;
    margin-right: 3%;
    right:20px;
}
    .topright .VideoHero-text-container {
       width: 94%;
    }
    .topright .video-controls{
        display:none;
    }

.center{
    margin: 0 auto;
    width: 100%;
    top: 0;
    bottom: 0;
}
    .center .VideoHero-text-container {
       width: 94%;
       text-align:center;
    }

.bottomright{
    text-align:right;
    margin-right: 3%;
}
    .bottomright .VideoHero-text-container {
        width: 94%;
    }